package com.ssj.service.conch.conch.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/4/26 15:24
 */
public class HomeworkRankingDto implements Serializable {

    private static final long serialVersionUID = 1L;


    private String userName;
    private String imgUrl;
    private Integer rankingNum;
    private Integer index;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public Integer getRankingNum() {
        return rankingNum;
    }

    public void setRankingNum(Integer rankingNum) {
        this.rankingNum = rankingNum;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }
}
